--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: get_chan
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the channel with name <em>name</em>, if available
full_name: Irc::Server#get_channel
is_singleton: false
name: get_channel
params: (name)
visibility: public
